Browse files

Updated required python version to 2.0 as per Eden requirements.

  • Loading branch information...
1 parent 03c5ed9 commit b6a393884b70ad8fb660d7ae76b5a06d8ab9d849 @jbeluch committed Sep 8, 2011
Showing with 8 additions and 3 deletions.
  1. +6 −1 README.md
  2. +2 −2 addon.xml
View
7 README.md
@@ -4,7 +4,12 @@ xbmcswift
A micro framework to enable rapid development of XBMC plugins.
## Version
-0.1.3
+0.2.0
+Note: Development is now done on master for the eden version of XBMC. To get a
+version of xbmcswift compatible with Dharma, checkout the `dharma` branch. The
+dharma version will always have a version number of 0.1.\* whereas eden version
+numbers will begin at `0.2.0`.
+
Currently under heavy development. Will be adding some full documentation soon.
View
4 addon.xml
@@ -1,7 +1,7 @@
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
-<addon id="script.module.xbmcswift" name="xbmcswift" version="0.1.3" provider-name="Jonathan Beluch (jbel)">
+<addon id="script.module.xbmcswift" name="xbmcswift" version="0.2.0" provider-name="Jonathan Beluch (jbel)">
<requires>
- <import addon="xbmc.python" version="1.0"/>
+ <import addon="xbmc.python" version="2.0"/>
</requires>
<extension point="xbmc.python.module" library="lib"/>
<extension point="xbmc.addon.metadata">

0 comments on commit b6a3938

Please sign in to comment.